@media(min-width: 1300px) {
    #nav-bar{
        width:70%;    
    }
    .product-box .product-list .product-card .card-box .item .txt p {
        font-size: 13px;
        line-height: 20px;
        color: #808080;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
        overflow: hidden;
    }

    #nav-bar .nav-bar>li.dorp:hover .dorp-list {
        display: block;
        border-top-right-radius: 3px;
        width: auto;
    }

    /* .banner-box .banner-txt .txt {
    width: 710px;
    left: 90px;
    padding-left: 100px;
  } */
    .undfind-box {
        margin-top: 110px;
        padding: 110px 0;
    }

    .undfind-box .errorPageContent__code h1 {
        color: rgba(0, 97, 58, .5);
        font-size: 200px;
        line-height: 134px;
        text-align: right;
    }

    .undfind-box .txt {
        float: left;
    }

    .undfind-box .txt .t1 {
        color: rgba(146, 130, 133, .5);
        margin-bottom: 4px;
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 20px;
    }

    .undfind-box .txt .t2 {
        color: #644f54;
        font-size: 45px;
        line-height: 48px;
        font-weight: 300;
        margin-bottom: 25px;
    }

    .undfind-box .txt .t3 {
        margin: 0 0 16px;
        color: #333;
        line-height: 21px;
    }

    .undfind-box .txt .t3 a {
        text-decoration: underline;
        font-size: 14px;
        display: block;
        margin-top: 5px;
    }

    #nav-bar .nav-bar {
        margin-left: 100px;
    }

    .banner-box .banner-txt .txt {
        position: absolute;
        bottom: 85px;
        /* left: 115px; */
        width: 660px;
        margin: 0 auto;
    }

    .banner-box .banner-txt .left-txt .txt {
        color: #fff;
        font-size: 16px;
        line-height: 32px;
        width: 388px;
    }

    .banner-box .banner-txt .left-txt .h1 {
        width: 400px;
        font-size: 25px;
        line-height: 54px;
        color: #A0EAA5;
        margin-bottom: 50px;
    }
}
@media(max-width:1300px) and (min-width:1150px){
    #nav-bar .nav-bar>li.dorp:hover .dorp-list {
        display: block;
        border-top-right-radius: 3px;
        width: auto;
    }   
    #nav-bar .nav-bar>li{
        margin-right:30px !important;
    } 
    #nav-bar {
        left: 40px !important;
    }
    #nav-bar .nav-bar > li.active {
        margin-right: 0 !important;
      }
}
@media(max-width: 1300px) {
    /*     首页 */ .banner-box .banner-txt .txt {
        position: absolute;
        width: 100%;
        margin: 0 auto;
        left: 0;
        right: 0;
        top:4rem;
        text-align: left;
    }

    .banner-box .banner-txt .txt .h2 {
        font-size: .75rem;
        line-height: 1rem;
        color: #D3EBD9;
        text-align: left;
        width: 93%;
        margin: 0 auto;
    }

    .product-box .product-list .product-card .h2 {
        font-size: 1.2rem;
        color: #004540;
        font-weight: 200;
        padding-left: 1.5rem;
        /* height: auto; */
    }

    .product-box .product-list .product-card .h2 .more {
        font-size: .6rem;
        line-height: 1.5rem;
        border: 1px solid #26B26F;
        color: #26B26F;
        width: 5rem;
        text-align: center;
    }

    .apph2 {
        font-size: 1.2rem;
        color: #004540;
        font-weight: 200;
        height: 2rem;
        padding: 0 15px 0 2.25rem;
        margin-bottom: 1rem;
    }

    .apph2 .more {
        font-size: .6rem;
        line-height: 1.5rem;
        border: 1px solid #26B26F;
        color: #26B26F;
        width: 5rem;
        text-align: center;
    }

    .news-box .news-list .item .txt .h3 a {
        font-size: .8rem;
        line-height: 1.2rem;
        font-weight: 600;
    }

    .about-box {
        /* height: 42rem; */
        overflow: hidden;
    }

    .footer .submenu li a {
        /* max-width: 10rem; */
    }

    .footer .submenu li.ewm-sty img {
        width: 80px;
        height: 83px;
        display: block;
        margin: 12px 0;
    }

    /*     产品列表页 */
    .product-box .product-list .product-card .card-box .item .txt .tt {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        text-overflow: ellipsis;
        overflow: hidden;
        -webkit-box-orient: vertical;
    }

    .product-box .product-list .product-card .card-box .item .txt .h3 {
        word-break: break-word;
    }

    /*     应用详情页 */
    .banner-box .banner-txt .left-txt .txt {
        position: absolute;
        width: 80%;
        margin: 0 auto;
        left: 0;
        right: 0;
        top:auto;
        text-align: left;
    }
    .product-box .product-list .product-card .intro-box .title .h2,
    .product-box .product-list .product-card .advantage-box .h2,
    .product-box .product-list .product-card .technical-box .h2{
        padding-left:0;
        height:auto;
    }
   
    
}
